body{
    margin-top: 10px;
    background-image: url(./IMG/Weather-Background.jpg);
    background-size: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.sectionMeteo{
    display: flex;
    justify-content: center;
}

.sectionMap{
    display: flex;
    justify-content: center;
}

#meteo{
    border-style: solid black;
    border-radius: 20px;
    width: 350px;
    height: 45vh;
    backdrop-filter: blur(100px);
    color: #cccccc;
}

.form{
    margin-top: 25px;
    margin-bottom: 40px;
    display: flex;
    justify-content: center;
}

.chercher{
    text-align: center;
    margin-top: 5px;
    margin-bottom: -10px;
}

p{
    padding-left: 10px;
}

#map{
    margin-top: 50px;
    height: 40vh;
    width: 500px;
    border-style: solid;
    border-radius: 20px;
}